import matplotlib.pyplot as plt
import numpy as np
import seaborn as sns
import pandas as pd

mpg = sns.load_dataset("mpg")
mpg_mod = mpg[mpg["origin"] != "japan"]
plt.figure(figsize=(15, 5))
lw_list = [6, 3, 1]
for i, lw in enumerate(lw_list):
    plt.subplot(1, len(lw_list), i + 1)
    sns.boxplot(x="origin", y="mpg", linewidth=lw, data=mpg_mod)

plt.show()
